fsm = FSMManagingEventHandler(  # TFW FSM
    key='fsm',
    fsm_type=TestFSM
)
ide = IdeEventHandler(  # Web IDE backend
    key='ide',
    allowed_directories=[TFWENV.IDE_WD, TFWENV.WEBSERVICE_DIR],
    directory=TFWENV.IDE_WD,
    exclude=['*.pyc']
)
logmonitor = LogMonitoringEventHandler(  # Sends live logs of webservice process to frontend
    key='logmonitor',
    process_name='webservice',
    log_tail=2000
)
